/* RESET */

* {
    margin: 0;
    padding: 0;
    outline: 0;
    font-family: 'Nunito';
}

html, body {
    height: 100%;
    margin: 0
}

/* BODY */

body {
    display: flex;
    flex-direction: column;
}

/* HEADER */

header {
    display: flex;
    background-color: #ffffff;
    padding: 20px;
    border-top: 8px solid;
    border-top-color: #fb6760;
    justify-content: center;
    }

/* MAIN */

main {
    height: 100%;
    display: flex;
    justify-content: center;
}

.title {
    text-align: center;
    padding: 10px;
}

h1 {
    font-size: 1.8em;
    color: #fb6760;
}

/* FORM*/


.row {    
  margin-top: 20px;
    
}

label {
    text-align: left;
    font-size: 1em;
    color: #000000;

}

.radios {
    display: flex;
    /*width: 300px;*/  
    /*justify-content: space-around;*/   
}

.radio {
    width: 100%;
    text-align: right;
}

.etiqueta {
    text-align: left;
    font-size: 1em;
    font-weight: bold;
    }

.campo {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1em;
    border: none;
    background-color: #ffffff;
    border-radius: 0px;
    border-bottom: 2px solid #fb6760;
}

.campo:focus{
    background-color: #f2f2f2;
}
   

.btn {
  width: 100%;
  padding: 5px;
  font-size: 1em;
  border: none;
  cursor: pointer;
}

.send {
  
  background-color: #32afdf ;
  font-weight: bold;
  color: #FFF;
}

.send:hover {
  background-color: #fb6760;
}

/*LISTA DE PACIENTES*/

.adicionar {
    width: auto;
    background-color: #32afdf ;
    font-weight: bold;
    color: #FFF;
}

.adicionar:hover {
    background-color: #fb6760;
}
table {
    width: 100%;
    border-collapse: collapse;
    
}

th {
    padding: 8px;
    border-bottom: 2px solid #fb6760;
    text-align: left;
}

td {
    padding: 8px;
    text-align: center;
}

tr:nth-child(even){background-color: #f2f2f2;}

.action {
    display: flex;
    justify-content: center;
    margin: 20px;
}

/* FOOTER*/

footer {
    background-color: #f2f2f2;
    margin-top: 20px;
    display: flex;
    vertical-align: middle;
    padding-left: 35px;
    padding-right: 35px;
}

footer .poweredby {
    justify-content: start;
    flex: 1;
    font-size: 20px;
    font-weight: 600;
    padding-top: 35px;
    padding-bottom: 35px;
}